/* ==========================
      ZAROON ADMIN THEME
========================== */

body{
    background:#f6f7fb;
    font-family:Vazirmatn,Tahoma,sans-serif;
}

/* ==========================
          HEADER
========================== */

#header{

    background:#181818;

    border-bottom:3px solid #d4af37;

}

#branding h1,
#branding h1 a{

    color:#d4af37;

    font-size:24px;

    font-weight:800;

}

#user-tools,
#user-tools a{

    color:#fff;

}


/* ==========================
          TABLES
========================== */

#changelist table{

    border-radius:12px;

    overflow:hidden;

}

#changelist tbody tr{

    transition:.25s;

}

#changelist tbody tr:hover{

    background:#fafafa;

}

/* ==========================
          LINKS
========================== */

a{

    color:#b88a00;

}

a:hover{

    color:#d4af37;

}

/* ==========================
         BUTTONS
========================== */

.button,
input[type=submit],
.object-tools a,
.submit-row input{

    background:#d4af37 !important;

    color:#fff !important;

    border:none !important;

    border-radius:8px;

    padding:10px 18px;

    font-weight:700;

    transition:.25s;

}

.button:hover,
input[type=submit]:hover,
.object-tools a:hover,
.submit-row input:hover{

    background:#b88a00 !important;

}

/* ==========================
       ADD / CHANGE
========================== */

.addlink{

    color:#d4af37 !important;

    font-weight:700;

}

.changelink{

    color:#666 !important;

}

/* ==========================
        INPUTS
========================== */

input,
textarea,
select{

    border-radius:8px !important;

}

/* ==========================
        BREADCRUMB
========================== */

.breadcrumbs{

    background:#fff;

    color:#666;

    border-bottom:1px solid #ececec;

}

.breadcrumbs a{

    color:#b88a00;

}